--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Accessor for the default format in use
full_name: Numeric::Transformer::default_format
is_singleton: true
name: default_format
params: ()
visibility: public
